fenixjz/sfmx

This package is not installable via Composer 1.x, please make sure you upgrade to Composer 2+. Read more about our Composer 1.x deprecation policy.

SoftMetrix PHP Framework Version 2 - Development Package

Installs: 1

Dependents: 0

Suggesters: 0

Security: 0

Stars: 0

Watchers: 2

Forks: 0

Open Issues: 0

Type:yii2-extension

0.0.2 2019-05-26 22:47 UTC

This package is auto-updated.

Last update: 2021-08-27 04:56:16 UTC


README

Yii Framework

SFMX is a modern framework designed to be a solid foundation for your PHP application.

It is fast, secure and efficient and works right out of the box pre-configured with reasonable defaults. The framework is easy to adjust to meet your needs, because SFMX has been designed to be flexible.

Installation

  • The minimum required PHP version of Yii is PHP 5.4.
  • It works best with PHP 7.
  • Follow the Definitive Guide in order to get step by step instructions.

Documentation

Contributing

The framework is Open Source powered by an excellent community.

You may join us and:

Reporting Security issues

Please refer to a special page at the website describing proper workflow for security issue reports.

Directory Structure

build/               internally used build tools
docs/                documentation
framework/           core framework code
tests/               tests of the core framework code

If your code is hosted at GitHub, you can place the following in your README.md file to get the badge:

[![Yii2](https://img.shields.io/badge/Powered_by-Yii_Framework-green.svg?style=flat)](https://www.yiiframework.com/)